
/*-- reset code --*/
body{
	padding:0;
	margin:0;
	background:#18d2c01f;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input[type="button"],input[type="submit"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;	
	padding:0;
}	
p{
	margin:0;
	padding:0;
}
ul{
	margin:0;
	padding:0;
}
label{
	margin:0;
}
button{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
img {
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h3.heading {
    text-align: center;
    color: #000;
    font-size: 40px;
    margin-bottom: 1.5em;
    text-transform: capitalize;
}
.logo {
  text-align: center;
}
.logo img {
  width: 13%;
}
.logo-agileits{
	float:left;
	position: relative;
}
.logo-agileits h1 a{
	font-size:1em;
	color:#0064d2;
	text-decoration:none;
}
.logo-agileits h1 a span {
    color: #ffffff;
    display: inline-block;
    padding: 8px 11px;
    background: #FF9800;
	margin-left: 125px;
}
/*-- /reset code --*/
body {
	font-family: 'Raleway', sans-serif;
	font-weight:100;
	color:#999;
}
/* Animations */
[data-aos="example-anim1"] {
  -webkit-transform: skewX(45deg);
          transform: skewX(45deg);
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
}
[data-aos="example-anim1"].aos-animate {
  -webkit-transform: skewX(0);
          transform: skewX(0);
  opacity: 1;
}

[data-aos="example-anim2"] {
  background: red;
  -webkit-transition-property: background;
  transition-property: background;
}
[data-aos="example-anim2"].aos-animate {
  background: green;
}

[data-aos="example-anim3"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
}
[data-aos="example-anim3"].aos-animate {
  -webkit-transform: rotate(0);
          transform: rotate(0);
  opacity: 1;
}
.jarallax {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
/* full height demo */
html.demo-full-height,
html.demo-full-height body,
html.demo-full-height .jarallax,
html.demo-full-height .demo-table {
    height: 100%;
}
html.demo-full-height .jarallax,
html.demo-full-height .demo-table {
    min-height: 800px;
}
/*-- banner section --*/
/*-- navigation section --*/
.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
}
.navbar-wrapper > .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color:transparent;
}
.navbar-inverse {
    background-color:transparent;
    border-color:transparent;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
}
.navbar-brand h1 {
	font-size:40px;
	color:#fff!important;
	font-family: 'Limelight', cursive;
	text-transform:uppercase;
	line-height:20px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
}
.navbar-nav>li>a {
	color:#fff!important;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	position:relative;
	padding: 0 15px;
    margin-top: 15px;
}
.navbar {
	margin-bottom:0px;
}
@media (min-width: 768px) {
	.navbar-wrapper {
	margin-top: 40px;
}
	.navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
}
	.navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
}
	.navbar-wrapper .navbar {
    border-radius: 4px;
}
}
/* Effect 5: same word slide in */
.cl-effect-5 a {
	overflow: hidden;
}

.cl-effect-5 a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-5 a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}

/* Effect 5: same word slide in and border bottom */
/*-- /navigation section --*/
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
section.banner-w3ls .pogoSlider-slide-element {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    text-align: center;
    margin-top: 410px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    color: #fff!important;
    font-weight:bold;
    font-size: 50px;
	padding:0 100px 30px;
    letter-spacing: 3px;
    line-height: 100px;
    padding-bottom: 30px;
    text-transform: uppercase;
	font-family: 'Limelight', cursive;
}
/*-- /banner section --*/
/* edu */
.right1 h3,.left1 h3 {
    color: #000;
    text-transform: uppercase;
    margin-bottom: .5em;
    font-size: 20px;
}
.right1 p,.left1 p  {
    font-size: 15px;
    line-height: 27px;
    letter-spacing: .5px;
    color: #6d6d6d;
}
.right1 {
    margin-bottom: 3em;
}
.left1 {
    margin-bottom: 7em;
    text-align: right;
    padding-right: 4em;
	position:relative;
}
.left1 span.glyphicon.glyphicon-adjust {
    position: absolute;
    right: -9%;
    top: 0%;
    font-size: 30px;
    color: #ff4c4c;
}
.left1:nth-child(4) {
    margin-bottom: 0em;
}
.right1:nth-child(4) {
    margin-bottom: 0em;
}
.eduright {
    padding-left: 5em;
}
.eduleft {
    border-right: 1px solid #969696;
}
.left1 h3 {
    color: #1cc7d0;
}
/* //edu */
/*-- services --*/
.w3ls-heading h3{
	text-align: center;
    color: #FF5722;
    margin: 15px 0 0em;
    font-size: 2.5em;
}
.w3ls-heading p.sub{
	     position: relative;
    text-align: center;
    color: #444;
    line-height: 1.8em;
    padding-bottom: 1.5em;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 600;
}
p.sub:after {
      content: '';
    background: #0064d2;
    height: 2px;
    position: absolute;
    bottom: 0%;
    left: 45%;
    width: 10%;
}
.services{
	background: url(../images/learning.jpg)no-repeat 0px 0px;
    background-size: cover;
    background-attachment: fixed;
    padding: 0;
    min-height:780px;
	padding-top:4em;
}
h3.h-two {
    color: #fff;
}
p.sub.two{
	color: #e53238;
}
.services-right-grid {
    text-align: center;
}
i.fa.fa-anchor, i.fa.fa-comment, i.fa.fa-heartbeat,i.fa.fa-magnet,i.fa.fa-thumbs-up {
    color: #82b62d;
    font-size: 2em;
}
.services-right-grid i.fa.fa-desktop {
    color: #ff0cff;
}
.services-right-grid i.fa.fa-graduation-cap {
    color: #fcff4c;
}
.services-right-grid i.fa.fa-bus {
    color: #1cc7d0;
}
.services-icon{
    width: 70px;
    height: 70px;
    text-align: center;
    border: solid 2px #fff0;
    padding: 1.2em 0 0 0;
    margin: 0 auto;
}
.services-right-grid:hover .services-icon{
    border: solid 2px #0064d2;
}
/* Radial In */
.hvr-radial-in {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px #ffffff00;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
       background: #0064d200;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-radial-in:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff00;
    border-radius: 100%;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-radial-in:hover, .hvr-radial-in:focus, .hvr-radial-in:active {
  color: white;
}
.services-right-grid:hover div.hvr-radial-in:before{
  -webkit-transform: scale(0);
  transform: scale(0);	
}
.services-right-grid:hover i.fa.fa-anchor,.services-right-grid:hover i.fa.fa-comment,.services-right-grid:hover i.fa.fa-heartbeat,.services-right-grid:hover i.fa.fa-magnet,.services-right-grid:hover  i.fa.fa-thumbs-up{
	color:#FFFFFF;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;	
}
.services-icon-info h5{
        color: #fcff4c;
    font-size: 1.6em;
    letter-spacing:4px;
    margin: 2em 0 0 0;
}
.services-right-grids:nth-child(2){
	margin: 3em 0 0 0;
}
.services-icon-info p{
	    color: #dedddd;
    font-size: .9em;
    margin: 1em 0 0 0;
    line-height: 1.9em;
	letter-spacing:1px;
}
.services-right-grid i {
    font-size: 3.8em;
    line-height: 27px;
    color: #0064d2;
}
.services-right-grid:hover  i{
	color:#fff;
}
/*-- //services --*/
/*-- banner-bottom --*/
.banner-bottom{
	padding:5em 0;
}
.w3l_banner_bottom_left p{
	       margin: 2em 0 0;
    color: #efe4e4;
    line-height: 2.2em;
    letter-spacing: 1px;
}
.w3l_banner_bottom_left p span{
	    display: block;
    margin-top: 1em;
    color: #212121;
    font-style: italic;
    color: #f5af02;
    font-weight: 400;
    font-size: 1.1em;
    letter-spacing: 1px;
}
.w3l_banner_bottom_left {
       background: #0064d2;
       padding: 3em 5em;
       min-height: 412px;
}
.w3l_banner_bottom_right {
    padding: 0;
}
.w3l_banner_bottom_left h3 {
    color: #fff;
    font-size: 2em;
    line-height: 1.5em;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/*-- //banner-bottom --*/
/*-- gallery --*/
.gallery-grid {
       margin-top: 0em;
    padding: 0;
    margin: 1px 1px;
    width: 24.85%;
}
.wpf-demo-4 {
        background-color: #e53238;
    display: block;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    width: 100%;
       height:300px;
}
.wpf-demo-4 a.item-hover {
    display: block;
}
.wpf-demo-4 img {
	width: 100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.wpf-demo-4:hover img {
    height: 100%;
    margin-left: -42px;
    margin-top: -7px;
	-webkit-transform: translateY(-10%) rotate(-42deg) scale(1.5);
	-moz-transform: translateY(-10%) rotate(-42deg) scale(1.5);
	-o-transform: translateY(-10%) rotate(-42deg) scale(1.5);
	-moz-transform: translateY(-10%) rotate(-42deg) scale(1.5);
    transform: translateY(-10%) rotate(-42deg) scale(1.5);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
    transition: all 0.5s;
    width: 134%;
}
.wpf-demo-4:hover .view-caption {
    text-align: right;
    -webkit-transform: translateY(-111%);
    -moz-transform: translateY(-111%);
    -o-transform: translateY(-111%);
    -moz-transform: translateY(-111%);
    transform: translateY(-111%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    bottom: -17px;
}
.wpf-demo-4 .view-caption {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: -35px;
}
.wpf-demo-4 .view-caption p {
    color: #fff;
    font-size: 1em;
    padding-right: 7px;
}
/*-- jzBox-lightbox --*/
#jzBox {
	top: 0;
	left: 0;
	z-index: 10000;
	position: fixed;
	background-color: rgba(30, 30, 30, 0.9);
	margin: 0 !important;
	text-align: center;
	width: 100%;
	height: 100%;
	display: none;
	color: #fff;
}
#jzBoxTargetImg {
	margin:6% 0 1% 0;
	max-width: 96%;
	max-height: 73%;
	cursor: pointer;
}
#jzBoxCounter {
	margin-bottom: 1%;
	font-size: 12px;
}

#jzBox i:hover {
	cursor: pointer;
	color: #2aabd2;
}

#jzBoxBottom { max-height: 22%; }

#jzBoxNextBig, #jzBoxPrevBig {
	cursor: pointer;
	top: 0;
	left: 0;
	width: 35%;
	position: fixed;
	z-index: 10001;
}

#jzBoxNextBig { left: 65%; }

.close {
    float: none;
    opacity:1;
    background: url(../images/close.png) no-repeat 0px 0px;
    display: block;
    width: 32px;
    height: 32px;
	margin:1em auto 0;
}
.arrow-left{
	background: url(../images/left.png) no-repeat 0px 0px;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
	margin-right: 2em;
}
.arrow-right{
	background: url(../images/right.png) no-repeat 0px 0px;
    display: inline-block;
    width: 50px;
    width: 50px;
    height: 50px;
    margin: 0 auto;
} 
.item-type-move .item-hover {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    text-decoration: none;
    background: #FF69B4;
	display:block;
} 
/*-- //jzBox-lightbox --*/
/*-- //gallery --*/
/*-- contact section --*/
section.contact-wthree {
	background:url(../images/contact.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	padding:100px 0;
}
section.contact-wthree h3.text-center {
    font-size: 40px;
    font-weight: normal;
    color: #fff;
    font-family: 'Limelight', cursive;
    padding-bottom: 50px;
}
ul.address-w3-agile {
    list-style: none;
}
ul.address-w3-agile li {
	margin-bottom:10px;
}
ul.address-w3-agile i.fa {
	width:50px;
	height:50px;
	border:1px solid #fff;
	text-align:center;
	line-height:50px;
	font-size:20px;
	color:#fff;
	margin-right:10px;
	display:inline-block;
	background-color:transparent;
}
ul.address-w3-agile li:hover i.fa {
    -webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	-moz-animation: spin 2s linear infinite;
	-o-animation: spin 2s linear infinite;
	-ms-animation: spin 2s linear infinite;
	 border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
	background-color:#7ad1fe;
	color:#fff;
	border:1px solid #7ad1fe;
}
ul.address-w3-agile p {
	font-size:15px;
	font-weight:200;
	color:#fff;
	line-height:30px;
	display:inline-block;
}
ul.address-w3-agile p a {
	color:#fff;
	text-decoration:none;
}
.col-lg-6.col-md-6.col-sm-6.contact-agile2 {
    text-align: center;
}
section.contact-wthree h4 {
	font-size:22px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	font-family: 'Limelight', cursive;
}
ul.social-icons2 {
    padding: 20px 0;
}
ul.social-icons2 li {
	display:inline;
	list-style:none;
}
ul.social-icons2 li a {
	margin-right:2px;
}
ul.social-icons2 li a i.fa {
	font-size: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: transparent;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
}
ul.social-icons2 li a i.fa:hover {
    -webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	-moz-animation: spin 2s linear infinite;
	-o-animation: spin 2s linear infinite;
	-ms-animation: spin 2s linear infinite;
	 border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}
ul.social-icons2 li a i.fa.fa-facebook {
	background-color:#3b5998;
	color:#fff;
	border-color:#3b5998;
}
ul.social-icons2 li a i.fa.fa-twitter {
	background-color:#1da1f2;
	color:#fff;
	border-color:#1da1f2;
}
ul.social-icons2 li a i.fa.fa-google-plus {
	background-color:#dd4b39;
	color:#fff;
	border-color:#dd4b39;
}
ul.social-icons2 li a i.fa.fa-youtube {
	background-color:#cd201f;
	color:#fff;
	border-color:#cd201f;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
section.contact-wthree input#email1 {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    margin: 15px auto;
    text-align: center;
    font-size: 16px;
	font-family: 'Raleway', sans-serif;
    height: 45px;
    border: 3px solid rgba(0, 168, 255, 0.55);
}
section.contact-wthree button.btn.btn-outline.btn-lg {
    background-color:#0b6797;
    color: #fff;
    font-size: 17px;
	font-family: 'Limelight', cursive;
    padding: 10px 45px;
}
section.contact-wthree button.btn.btn-outline.btn-lg:hover {
	background-color:#003665;
    color:#fff;
}
/*-- /contact section --*/
/*-- map section --*/
.map iframe.googlemaps {
	width:100%;
	height:400px;
}
/*-- /map section --*/
/*-- copyright section --*/
.copyright-w3-agileits {
	padding: 10px 0;
    background-color: #7ad1fe;
}
.copyright-w3-agileits p.copyright {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
	line-height:30px;
    text-align: center;
    padding: 20px 0;
}
.copyright-w3-agileits p.copyright a {
	color:#f72d2d;
	text-decoration:none;
}
.copyright-w3-agileits p.copyright a:hover {
	color:#a94442;
}
/*-- /copyright section --*/
/*-- back to top --*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.55) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  background-size:70%;
  border:1px solid #fff;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top:hover {
  background-color: #000;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 40px;
    width: 40px;
    right: 30px;
    bottom: 30px;
  }
}
/*-- /back to top --*/
.slideanim {visibility:hidden;}
.slide {
    /* The name of the animation */
    animation-name: slide;
    -webkit-animation-name: slide; 
    /* The duration of the animation */
    animation-duration: 1s; 
    -webkit-animation-duration: 1s;
    /* Make the element visible */
    visibility: visible; 
}

/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    } 
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

/*-- responsive design --*/
@media (max-width:1600px) {
.pogoSlider {
	height: 900px!important;
    padding-bottom: 900px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
	margin-top: 400px!important;
}
textarea.form-control {
	height:112px;
}
}

@media (max-width: 1440px) {
.pogoSlider {
    height: 790px!important;
    padding-bottom: 790px!important;
}
.pogoSlider-slide {
	background-attachment:initial;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 345px!important;
}
.w3ls-heading h3 {
		font-size: 2.3em;
	}
	.wpf-demo-4 {
		background-color: #e53238;
		width: 100%;
		height: 275px;
	}
	
}

@media (max-width: 1366px) {
.pogoSlider {
    height: 768px!important;
    padding-bottom: 768px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 330px!important;
}
.wpf-demo-4 {
		background-color: #e53238;
		width: 100%;
		height: 265px;
	}
	.w3layouts-grids {
		margin: 3em 0 0 0;
	}
.w3l_banner_bottom_left {
		padding: 3em 3em;
		min-height: 351px;
	}
.w3l_banner_bottom_left {
		padding: 4.46em 3em;
		min-height: 351px;
	}

}

@media (max-width: 1280px) {
.pogoSlider {
    height: 675px!important;
    padding-bottom: 675px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 290px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
	font-size:40px;
}
.gallery-grid {
		margin-top: 0em;
		padding: 0;
		margin: 1px 1px;
		width: 24.83%;
	}
.w3l_banner_bottom_left {
		padding: 3em 3em;
		min-height: 355px;
	}
.wpf-demo-4 {
		background-color: #e53238;
		width: 100%;
		height: 248px;
	}
	.wpf-demo-4 .view-caption p {
		font-size: 0.9em;
		padding-right: 7px;
	}
	.wpf-demo-4:hover .view-caption {
		bottom: -6px;
	}
.w3l_banner_bottom_left {
		padding: 2em 3em;
		min-height: 329px;
	}
}

@media (max-width: 1080px) {
.pogoSlider {
    height: 675px!important;
    padding-bottom: 675px!important;
}
.pogoSlider-slide {
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.services {
		min-height: 752px;
		padding-top: 4em;
	}
	.gallery-grid {
		margin-top: 0em;
		padding: 0;
		margin: 1px 1px;
		width: 24.8%;
	}
	.agile-about-right {
		min-height: 403px;
	}
	.agile-about-bottom-right .w3-button a {
		width: 20%;
	}
	.wpf-demo-4 {
		background-color: #e53238;
		width: 100%;
		height: 207px;
	}
	.w3l_banner_bottom_left p span {
		display: block;
		margin-top: 1em;
		font-weight: 400;
		font-size: 0.9em;
		letter-spacing: 1px;
	}
	.w3l_banner_bottom_left {
		padding: 2em 2em;
		min-height: 277px;
	}
.w3l_banner_bottom_left h3 {
		font-size: 1.2em;
	}
	.w3l_banner_bottom_left p {
		margin: 1em 0 0;
		line-height: 1.9em;
		letter-spacing: 1px;
		font-size: 0.85em;
	}
	.icon i.fa {
		top: -29px;
		left: 53px;
	    font-size: 2.5em;
	}
	.left1 {
		margin-bottom: 8.75em;
	}
	.left1 span.glyphicon.glyphicon-adjust {
		right: -11%;
	}
	h3.heading {
		margin-bottom: 1em;
	}
}

@media (max-width: 1050px) {
.w3ls-heading h3 {
		font-size: 2em;
	}
.services-icon-info p {
       font-size: .85em;
	}
	.services-icon-info h5 {
      font-size: 1.3em;
	}
	.services {
		min-height: 714px;
		padding-top: 3.5em;
	}
	.w3ls-heading p.sub {
		line-height: 1.8em;
		padding-bottom: 1.5em;
		letter-spacing: 3px;
		font-size: 0.85em;
	}
.w3l_banner_bottom_left p {
		margin: 1em 0 0;
		line-height: 1.9em;
		letter-spacing: 1px;
		font-size: 0.8em;
	}
	.w3l_banner_bottom_left {
		padding: 2em 2em;
		min-height: 269px;
	}
.wpf-demo-4 {
		background-color: #e53238;
		width: 100%;
		height: 202px;
	}
	.w3l_banner_bottom_left {
		padding: 2em 2em;
		min-height: 262px;
	}
}

@media (max-width:1024px) {
.pogoSlider {
    height: 675px!important;
    padding-bottom: 675px!important;
}
.pogoSlider-slide {
	background-attachment:fixed;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.wpf-demo-4 {
		background-color: #e53238;
		width: 100%;
		height: 196px;
	}
}

@media (max-width:991px) {
.navbar-brand {
	padding:15px 0;
}
.navbar-nav>li>a {
	font-size: 14px;
	padding: 0 10px;
}
.pogoSlider {
    height: 590px!important;
    padding-bottom: 590px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 248px!important;
}
img.img-responsive.big {
    margin-bottom: -70px;
}
img.img-responsive.small {
    height: 91px;
}
.copyright-w3-agileits p.copyright {
    font-size: 14px;
}
.navbar-brand h1 {
    font-size: 35px;
}
.w3l_banner_bottom_right {
		padding: 0;
		width: 100%;
		margin: 0;
	}
.services-icon-info h5 {
		font-size: 1em;
	}
	.gallery-grid {
		margin-top: 0em;
		padding: 0;
		margin: 1px 1px;
		width: 33%;
		float: left;
	}
	.w3l_banner_bottom_left {
		padding: 3em 2em;
		min-height: 260px;
	}
	.services {
		min-height: 714px;
		padding-top: 3em;
	}
	.wthree-counter-agile {
		width: 85%;
		margin: 8% auto 8%;
	}
	.w3l_banner_bottom_left p span {
		display: block;
		margin-top: 1em;
		font-weight: 400;
		font-size: 1em;
		letter-spacing: 1px;
	}
	.w3l_banner_bottom_left p span {
		display: block;
		margin-top: 1em;
		font-weight: 400;
		font-size: 1em;
		letter-spacing: 1px;
	}
	.right1 p, .left1 p {
		font-size: 14px;
	}
	.left1 {
		margin-bottom: 10.7em;
		padding-right: 2em;
	}
	.left1 span.glyphicon.glyphicon-adjust {
		right: -15%;
	}
	h3.heading {
		font-size: 33px;
	}
}

@media (max-width:900px) {
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 29px;
}
.pogoSlider {
    height: 520px!important;
    padding-bottom: 520px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 216px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 30px;
    padding: 0;
}
}

@media (max-width: 768px) {
.pogoSlider-slide {
    background-attachment:initial;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.pogoSlider {
    height: 470px!important;
    padding-bottom: 470px!important;
}
.map iframe.googlemaps {
    width: 100%;
    height: 290px;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 185px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 27px;
    padding: 0;
}
.navbar-brand h1 {
    font-size: 30px;
}
section.contact-wthree h4 {
    font-size: 20px;
}
.modal-body p {
    font-size: 14px;
    font-weight: 300;
}
.modal-header {
    padding: 5px;
}
.modal-header .close {
    margin-top: -6px;
    margin-right: 5px;
    margin-left: -5px;
}
.left1 span.glyphicon.glyphicon-adjust {
		right: -14%;
	}
}

@media (max-width:767px) {
	ul.nav.navbar-nav.navbar-right.cl-effect-5 {
    margin: 0 auto;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 5px 0px;
}
.navbar-inverse .navbar-toggle {
    border-color: #fff;
    background-color: rgba(0, 0, 0, 0.48);
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #000;
	border-color:#000;
}
.navbar-nav>li>a {
    margin: 18px 0;
}
}

@media (max-width:736px) {
.pogoSlider-slide {
    background-attachment: fixed;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
}
.pogoSlider {
    height: 350px!important;
    padding-bottom: 350px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 127px!important;
}
.col-lg-3.col-md-3.col-sm-6.serv-w3layouts {
    height: initial;
}
img.img-responsive.big {
    margin-bottom: 0px;
}
img.img-responsive.small {
    height: inherit;
}
.modal-header .close {
    margin-top: -6px;
    margin-right: 5px;
    margin-left: -20px;
}
.services-right-grid {
		text-align: center;
		float: left;
		width: 100%;
		margin-bottom: 1em;
	}
	.services-right-grids:nth-child(2) {
		margin: 1em 0 0 0;
	}
	.services {
		min-height: 714px;
		padding-top: 3em;
		padding-bottom: 2em;
	}
	.services-icon-info h5 {
		font-size: 1.2em;
	}
	.wpf-demo-4 {
		width: 100%;
		height: 186px;
	}
.left1 span.glyphicon.glyphicon-adjust {
		right: -15%;
	}
}

@media (max-width:667px) {
.pogoSlider {
    height: 311px!important;
    padding-bottom: 311px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 106px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 25px;
}	
.pogoSlider-slide {
    background-attachment: fixed;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    -ms-background-size:cover;
}
.wpf-demo-4 {
		width: 100%;
		height: 169px;
	}
.right1 p, .left1 p {
		font-size: 13px;
	}
	.left1 {
		margin-bottom: 12.5em;
		padding-right: 1em;
	}
	.left1 span.glyphicon.glyphicon-adjust {
		right: -18%;
	}
}
@media (max-width:640px){
.wpf-demo-4 {
		width: 100%;
		height: 163px;
}
.right1 h3, .left1 h3 {
		font-size: 18px;
	}
	.eduright {
		padding-left: 3em;
	}
	.left1 span.glyphicon.glyphicon-adjust {
		right: -17%;
	}
}
@media (max-width: 600px) {
.navbar-brand {
    padding: 15px 0;
    margin-left: 15px;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 20px;
}
.pogoSlider {
    height: 364px!important;
    padding-bottom: 364px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 133px!important;
}
.gallery-grid {
		margin-top: 0em;
		padding: 0;
		margin: 1px 1px;
		width: 49%;
		float: left;
	}
.left1 {
		margin-bottom: 2em;
		padding: 0 5em;
		text-align: left;
	}
	.eduleft {
		padding-left: 15px;
		width: 100%;
		float: none;
		border-right: 1px solid transparent;
	}
	.left1 span.glyphicon.glyphicon-adjust {
		right: 90%;
		font-size: 27px;
	}
	.left1:nth-child(4) {
		margin-bottom: 3em;
	}
	.eduright {
		padding-left: 3em;
		width: 100%;
		float: none;
	}
	h3.heading {
		font-size: 28px;
	}
}
@media (max-width: 568px) {
.pogoSlider {
    height: 256px!important;
    padding-bottom: 256px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 77px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 18px;
}
.map iframe.googlemaps {
    width: 100%;
    height: 230px;
}
.copyright-w3-agileits p.copyright {
	padding:10px;
}
section.contact-wthree button.btn.btn-outline.btn-lg {
    padding: 8px 45px;
}
}

@media (max-width: 480px) {
.pogoSlider-slide {
    background-attachment: initial;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 14px;
}
.logo-agileits h1 a {
       font-size: 0.85em;
	}
.w3ls-heading p.sub {
		line-height: 1.8em;
		padding-bottom: 1.5em;
		letter-spacing: 2px;
		font-size: 0.8em;
	}
	.w3ls-heading h3 {
		font-size: 1.8em;
	}
}

@media (max-width: 414px) {
.navbar-brand h1 {
    font-size: 28px;
	line-height: 26px;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 119px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 14px;
    padding: 0 20px;
    line-height: 20px;
}
.ch-info h3 {
	font-size: 17px;
	padding: 85px 0 0px;
}
}

@media (max-width:384px) {
.pogoSlider {
    height: 230px!important;
    padding-bottom: 230px!important;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 105px!important;
}
ul.address-w3-agile i.fa {
	width: 40px;
    height: 40px;
	line-height: 40px;
    font-size: 15px;
	margin-right: 7px;
}
section.contact-wthree input#email1 {
	font-size:14px;
}
section.contact-wthree button.btn.btn-outline.btn-lg {
	font-size: 15px;
}
h3.agileits-title {
      margin-bottom: 0.5em;
	}
	.wpf-demo-4 {
		width: 100%;
		height: 142px;
	}
	.logo-agileits h1 a {
		font-size: 0.8em;
	}
.left1 {
		padding: 0 4em;
	}
	.eduright {
		padding-left: 2em;
	}
	.w3ls-heading p.sub {
		line-height: 1.8em;
		padding-bottom: 1.5em;
		letter-spacing: 2px;
		font-size: 0.7em;
	}
		.w3ls-heading h3 {
		font-size: 1.6em;
	}
}

@media (max-width:375px) {
ul.address-w3-agile i.fa {
    width: 37px;
    height: 37px;
    line-height: 37px;
    font-size: 15px;
    margin-right: 7px;
}
ul.address-w3-agile {
    margin-bottom: 20px;
}
.agileits_more ul li a.hvr-icon-hang {
		padding: 0.6em 1em 0.6em 1em;
		letter-spacing: 1px;
		font-size: 0.85em;
	}
	.wpf-demo-4 {
		width: 100%;
		height: 137px;
	}
	.w3l_banner_bottom_left {
		padding: 2em 1em;
		min-height: 260px;
	}
	.services-icon-info p {
		font-size: .8em;
	}
	.services {
		min-height: 714px;
		padding-top: 2em;
		padding-bottom: 1em;
	}
.eduright {
		padding-left: 1em;
	}
	.right1 h3, .left1 h3 {
		font-size: 16px;
	}
		.w3ls-heading h3 {
		font-size: 1.5em;
	}
}

@media (max-width:320px) {
.navbar-brand {
	margin-left: 10px;
}
.pogoSlider {
    height: 210px!important;
    padding-bottom: 210px!important;
}
section.banner-w3ls .pogoSlider-slide-element h3 {
    font-size: 15px;
	padding: 0 30px;
}
section.banner-w3ls .pogoSlider-slide-element {
    margin-top: 89px!important;
}
ul.address-w3-agile p {
    font-size: 13px;
}
ul.address-w3-agile i.fa {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    margin-right: 5px;
}
p.extra {
    margin: -27px 0 0 35px;
}
.copyright-w3-agileits p.copyright {
    font-size: 13px;
	padding:0 10px;
}
.map iframe.googlemaps {
    width: 100%;
    height: 190px;
}
	.agile-about-bg {
		min-height: 100px;
	}
.wpf-demo-4 {
		width: 100%;
		height: 108px;
	}
	.w3ls-gallery ul.w3l-grid li {
		width: 97%;
	}
	.imagelightbox-arrow-right {
		right: 1.2em;
	}
	.imagelightbox-arrow-left {
		left: 1.2em;
	}
	.imagelightbox-arrow {
		top: 53%;
	}
.left1 {
		padding: 0 3em;
	}
	.left1 span.glyphicon.glyphicon-adjust {
		font-size: 22px;
	}
	h3.heading {
		font-size: 23px;
	}
	.w3ls-heading h3 {
		font-size: 1.4em;
	}
}


/*-- /responsive design --*/